/* HIDE RADIO */
[type=radio] { 
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

/* IMAGE STYLES */
[type=radio] + img {
  cursor: pointer;
  outline: 1px solid #666;
}

/* CHECKED STYLES */
[type=radio]:checked + img {
  outline: 3px solid #f00;
}
[type=text] {
	font-weight: bold;
	color: #000000;
}
input,textarea {
	font-weight: bold;
	color: #000000;
}
input::placeholder {
	font-weight: normal;
	color: #cccccc !important;
}
h2{
	padding:5px;
}
.form-control-plus {
	font-size: 20px !important;
	color: #000000 !important;
	background-color: #ededed !important;
	border: none !important;
}
.huecoarriba {
	margin-top: 10px;
}

option:disabled {
	background-color: #cccccc;
	color: #333;
}

.container {
	width: 98% !important;
}

input[type="checkbox"] + label {
    font-weight: bold;
    line-height: 3em;
    color: #ccc;
    cursor: pointer;
}

input[type="checkbox"] + label:before {
	content: "";
	width: 26px;
	height: 26px;
	float: left;
	margin: 0.5em 0.5em 0 0;
	border: 2px solid #ccc;
/*	background: #fff; */
}

input[type="checkbox"]:checked + label:before {
/*	border-color: #0fbf12;
	border-color: green; */
	clip-path: polygon(24% 35%, 45% 51%, 69% 13%, 88% 25%, 49% 84%, 11% 54%);
	background: green;
	transform: scale(1);
}

input[type="checkbox"]:checked + label:after {
    content: "";
    width: 12px;
    height: 8px;
/*    border: 4px solid #0fbf12; */
    float: left;
    margin-left: -1.5em;
    border-right: 0;
    border-top: 0;
    margin-top: 0.9em;
/*    transform: rotate(-55deg); */
}

input[type="checkbox"][id^="check"] {
	display: none;
}

input[type="checkbox"]:checked + label {
/*  color: #0fbf12; */
	color: green;
}

input[type="checkbox"]:checked + label.naranja:before {
	border-color: orange;
}

input[type="checkbox"]:checked + label.naranja {
    color: orange;
}

input[type="checkbox"]:checked + label.naranja:after {
    content: "";
    width: 12px;
    height: 8px;
    border: 4px solid orange;
    float: left;
    margin-left: -1.5em;
    border-right: 0;
    border-top: 0;
    margin-top: 0.9em;
    transform: rotate(-55deg);
}

input[type="checkbox"]:checked + label.rojo:before {
	border-color: red;
}

input[type="checkbox"]:checked + label.rojo {
    color: red;
}

input[type="checkbox"]:checked + label.rojo:after {
    content: "";
    width: 12px;
    height: 8px;
    border: 4px solid red;
    float: left;
    margin-left: -1.5em;
    border-right: 0;
    border-top: 0;
    margin-top: 0.9em;
    transform: rotate(-55deg);
}

.separator-g {
    display: block;
    /* width: 300px; */
    height: 5px;
    margin: 15px 0px 15px;
    border: 1px double #cccccc;
    /* background-color: #ededed; */
    position: relative;
}

.separator-c {
    display: block;
    /* width: 300px; */
    height: 5px;
    background-color: #cccccc;
    position: relative;
    border: 1px solid #cccccc;
}

.drag-background-class {
	background-color: #fae0c7;
	border: 1px dotted;
	padding: 0px;
	border-radius: 5px;
}

.filtro-order {
	background-color: skyblue;
}

section.main-container {
	margin-top: -35px !important;
}

p.perfiladmin {
	background-color:#ededed;
	padding: 10px;
}

.fondogrisgeneral {
	background-color:#ededed;
}

.tachado {
	text-decoration:line-through red;
}

label.badgeaportacion {
	color: white;
	font-size: 10px;
	font-weight: normal;
	padding: 3px;
	margin: 0px 3px 3px 0px;
	background-color: #336699;
	border-radius: 3px;
}

label.badgenucleo {
	color: white;
	font-size: 10px;
	font-weight: normal;
	padding: 3px;
	margin: 0px 3px 3px 0px;
	background-color: #999933;
	border-radius: 3px;
}

.note-modal-backdrop {
	position: unset;
}

input.destacado {
	padding-right:10px;
	text-align:center;
	font-weight:bold;
	color:#990000;
}
a.noaccordion {
	background-color:transparent !important;
	padding:0px !important;
	color:#31708f !important;
	font-weight:bold !important;
}
a.noaccordion:after{
	display:none;
}

.encabezado-admin-pagina {
	margin-bottom: 0px;
}
.encabezado-admin-pagina, .encabezado-admin-pagina > small,  .encabezado-admin-pagina > small > a {
	background-color: var(--color-skin);
	padding: 10px;
	color: white;
}
p.camponoeditable{
	border: 1px solid #999;
	padding:5px;
}
hr.delgado {
	padding:1px;
	margin-top: 7px;
	margin-bottom: 7px;
}
div.tab-content > ul.nav-tabs > li > a {
	background-color: #ededed;
	color: #333333;
}
div.tab-content > ul.nav-tabs > li {
	margin-bottom:0px;
}
.table > thead > tr > th {
	padding: 8px;
}
th.cuentas,td.cuentas,td.subtotales,td.totales {
	text-align:center;
}
td.subtotales {
	background-color:#77aa44 !important;
	color:white;
}
td.totales {
	background-color:#669933 !important;
	color:white;
}
.thumbnail{
	height: 100%;
	width: 100%;
	background-size: auto 100%;
}
